@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');

.genesis-nav-menu a, .genesis-nav-menu .sub-menu a {
	font-family:Raleway;
}

#custom_html-8 {
	text-align:center;
	padding-left:100px;
	padding-right:100px;
	margin:0 auto;
	width:100%;
}

#custom_html-8 h2 {
	margin-bottom:50px;
}

#custom_html-8 h3.widgettitle{
	font-family: Cormorant;
	font-style:italic;
	font-size:2.3em;
	letter-spacing:0em;
}

.footer-widgets {
	background:#000;
	color:#fff;
	text-align:left;
	font-family:Raleway;
}

.footer-widgets-1 img {
	margin-left:-5px;
	max-width:250px;
	margin-bottom:30px;
}

.footer-widgets-2, .footer-widgets-3 {
	text-align:right;
}

.footer-widgets-2 strong, .footer-widgets-3 strong {
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:15px !important;
	padding-bottom:15px;
	font-size:1.3em;
	display:block;
}

.footer-widgets ul li {
	margin:-4px 0;
	font-size:1em;
}

.site-footer {
	background:#000;
	color:#fff;
}

.site-footer p {
	font-family:Raleway;
	text-align:left;
	text-transform:none;
	font-weight:normal;
	letter-spacing:0px;
	font-size:1em;
	border-top:solid 1px #333;
	padding-top:40px;
}

.site-footer a {
	color:#fff;
}

.front-page-1 {
	background-image:url(/wp-content/uploads/2019/06/terry-ribera.jpg) !important;
}

.front-page-3 {
	background-image:url(/wp-content/uploads/2019/06/homepage-video-bg.jpg) !important;
}

.content .archive-pagination .dashicons {
	display:none !important;
}

.videopopuptext img {
	margin:10px 0 40px 0;
	max-width:300px;
	float:left;
	clear:both;
}

.videopopuptext a {
	color:#fff;
	font-family: Cormorant;
	text-transform:uppercase;
	font-size:1.5em;
	text-align:left;
	padding:20px 0 30px 0;
	display:block;
}

.videopopuptext p {
	color:#fff;
	text-align:left;
	line-height:1.8em;
	font-size:1em;
}

img.videopopup {
	margin:25px;
	max-width:600px;
	float:right;
}

.home #featured-page-2 {
	width:25%;
}

.flexible-widgets.widget-halves .widget:nth-child(even), .flexible-widgets.widget-thirds .widget:nth-child(3n+2), .flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
    clear:none;
}


.front-page-1 .wrap {
	max-width:100%;
}

.front-page-2 {
	margin-top:60px;
}

.title-area {
	margin:3rem 0 0 0;
}

.genesis-nav-menu a {
	padding:4rem 1.5rem 3rem 1.5rem;
}

@media(max-width:800px){
	.footer-widgets, .footer-widgets-2, .footer-widgets-3, .site-footer p {
		text-align: center;
		font-size:0.9em;
	}
}

@media(min-width:801px){
	.footer-widgets-2, .footer-widgets-3 {
		float:right !important;
	}
}


@media(max-width:480px){
	.home #featured-page-2 {
    width: auto;
	}
	.flexible-widgets .widget {
    margin-bottom: 4rem;
    display: inline-block;
    width: 47% !important;
    float: left;
    margin: 1%;
	}
	#custom_html-8 {
		padding:10px 30px;
		width:100% !important;
	}
	.videopopuptext img {
		margin:10px 0;
		float:none;
	}
	.videopopuptext a,
	.videopopuptext p {
		text-align:center;
	}
	img.videopopup {
		max-width: 100%;
    margin: 25px auto;
	}
	.title-area {
		margin:1rem 0 0 0;
	}
	.header-image .site-title a {
		max-width:30rem;
	}
	.featured-content article.has-post-thumbnail .entry-title {
		display:none;
	}
}

@media(max-width:800px){
	.nav-secondary {
		margin-top:0 !important;
	}
}

@media(max-width:480px){
	.nav-secondary {
		margin-top:-2rem !important;
	}
}

.entry-header p.entry-meta > * {
	padding:0;
	margin:0;
	display:inline;
	border:none;
}

.breadcrumb {
	padding:0 0 35px 0;
	font-size:0.8em;
}

.meet-the-artist {
    display: inline-block;
    width: 30%;
    padding: 10px;
    margin: 1%;
    text-align: center;
}

@media(max-width:800px){
	.meet-the-artist {
    display: inline-block;
    width: 47%;
    padding: 10px;
    margin: 1%;
    text-align: center;
	}	
}

@media(max-width:500px){
	.meet-the-artist {
    display: inline-block;
    width: 95%;
    padding: 10px;
    margin: 2.5%;
    text-align: center;
	}	
}